## psimd 0.0~git20200517.072586a

=== CMakeLists.txt ===
CMAKE_MINIMUM_REQUIRED(VERSION 2.8.12 FATAL_ERROR)

INCLUDE(GNUInstallDirs)

# ---[ Project
PROJECT(psimd C)

# ---[ psimd library
IF(${CMAKE_VERSION} VERSION_LESS "3.0")
  ADD_LIBRARY(psimd STATIC include/psimd.h)
  SET_TARGET_PROPERTIES(psimd PROPERTIES LINKER_LANGUAGE C)
ELSE()
  ADD_LIBRARY(psimd INTERFACE)
ENDIF()
TARGET_INCLUDE_DIRECTORIES(psimd INTERFACE include)

INSTALL(FILES include/psimd.h DESTINATION ${CMAKE_INSTALL_INCLUDEDIR})
