=== debian/changelog ===
psimd (0.0~git20200517.072586a-2) unstable; urgency=medium

  * Change maintainer into Debian Deep Learning Team <debian-ai@l.d.o>.
  * Bump debhelper compat level to 13.
  * Please pin to this upstream snapshot for PyTorch 1.7.0.

 -- Mo Zhou <lumin@debian.org>  Wed, 04 Nov 2020 14:01:36 +0800

psimd (0.0~git20200517.072586a-1) unstable; urgency=medium

  * New upstream version 0.0~git20200517.072586a

 -- Mo Zhou <lumin@debian.org>  Sun, 26 Jul 2020 16:11:58 +0800

psimd (0.0~git20200417.85427dd-2) unstable; urgency=medium

  * Apply wrap-and-sort.
  * Release to unstable.

 -- Mo Zhou <lumin@debian.org>  Tue, 28 Apr 2020 06:50:31 +0000

psimd (0.0~git20200417.85427dd-1) experimental; urgency=medium

  * Initial release. (Closes: #958654)

 -- Mo Zhou <lumin@debian.org>  Fri, 24 Apr 2020 11:18:49 +0800
