=== debian/control ===
Source: psimd
Section: libdevel
Priority: optional
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/deeplearning-team/psimd.git
Vcs-Browser: https://salsa.debian.org/deeplearning-team/psimd
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Build-Depends: cmake, debhelper-compat (= 13)
Rules-Requires-Root: no

Package: libpsimd-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}
Description: Portable 128-bit SIMD intrinsics
 P(ortable) SIMD -- Portable 128-bit SIMD intrinsics
 .
 This is a header-only library.
